<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/evaluation-usability.png" /></div>

    <section class="container">


      <h1 class="title center">Evaluation: Usability</h1>

      <h2 class="center">Method</h2>


      <ul>
        <li>Should your concepts provide an interaction with the user, it might be useful to test their usability. </li>
        <li>You can evaluate Usability qualitatively and quantitatively. For qualitative evaluation, please refer to the
          <a href="evaluation-qual.html">Evaluation: Qualitative</a> card.
        </li>
        <li>To learn more about the difference between qualitative and quantitative evaluation look at <a
            href="knowledge-qual-quant.html">this card</a>.</li>
        <li>To quantitatively evaluate the usability of the system, you can use the <a
            href="https://www.usability.gov/how-to-and-tools/methods/system-usability-scale.html" target="_blank">System
            Usability Scale (SUS)</a> [1].
        </li>
        <li>It measures the product’s perceived ease of use, ease of navigation, task satisfaction and learnability.
        </li>
        <li>Around 30-40 testers are recommended for quantitative research.</li>
        <li>The ten items are rated via a <a href="https://en.wikipedia.org/wiki/Likert_scale" target="_blank">5-point
            Likert scale</a> (strongly disagree – strongly agree):
          <ul>
            <li>I think that I would like to use this system frequently.</li>
            <li>I found the system unnecessarily complex.</li>
            <li>I thought the system was easy to use.</li>
            <li>I think that I would need the support of a technical person to be able to use this system.</li>
            <li>I found the various functions in this system were well integrated.</li>
            <li>I thought there was too much inconsistency in this system.</li>
            <li>I would imagine that most people would learn to use this system very quickly.</li>
            <li>I found the system very cumbersome to use.</li>
            <li>I felt very confident using the system.</li>
            <li>I needed to learn a lot of things before I could get going with this system.</li>
          </ul>
        </li>
      </ul>



      <div class="divider"></div>

      <h2 class="center">Data Analysis</h2>

      <h3 class="center">Score Calculation</h3>


      <p>To get the score for the usability of the system (u) for each participant, you have to encode the five
        positive answers with 0 to 4 and the negative answers with 4 to 0.</p>

      <div class="row">
        <div class="column column-75">
          To get the SUS score per user (x), you sum up all ten answers getting a number between 0 and 40. This number
          is then multiplied by 2.5 leaving you with the SUS score per user.
        </div>
        <div class="column column-25 center">
          <img class="math" src="img/usability-math-1.png" />
        </div>
      </div>

      <div class="row">
        <div class="column column-75">
          To get the final score for the usability of the system (u) for all participants, you have to sum up all the
          individual SUS scores (x) and divide them by the number of participants (n).
        </div>
        <div class="column column-25 center">
          <img class="math" src="img/usability-math-2.png" />
        </div>
      </div>

      <p>Calculate the Cronbach Alpha value for your data. The Cronbach Alpha values should be greater than 0.7. It
        resembles the internal consistency of your scale. Low values could indicate that some items were interpreted
        unexpectedly by participants. If your Cronbach Alpha Score is low, you should be careful when interpreting the
        results. A free online calculator can be found <a href="http://www.wessa.net/rwasp_cronbach.wasp#output" target="_blank">here</a>. Insert all your raw values, one column per item. Do not
        calculate the Alpha Score for each question, but for all 10 of the SUS questionnaire at once.</p>

      <p class="spacer"></p>

      <h3 class="center">Comparing two or more groups statistically</h3>

      <div class="column center">
        <a href="knowledge-statistics.html" class="highlight">Statistical Comparison</a>
      </div>




      <div class="divider"></div>

      <h2 class="center">Interpreting the Results</h2>

      <ul>
        <li>The SUS score is usually expressed as a percentage.</li>
        <li>The higher the score, the better usability of the system.</li>
        <li>If a system has reached 100 percent, it is perfect. Scores of up to 70 percent are considered good
          usability, while scores of less than 50 percent are considered severely deficient in terms of usability.</li>
      </ul>

      <div class="center"><img src="img/sus.png" style="width: 100%;" /></div>

      <ul>
        <li>If you have multiple interaction concepts, it is recommended to perform A/B testing to better understand the
          values and see how much they differ. </li>
      </ul>








      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">

        <div class="column">
          <p class="center"><a class="switch-card" href="evaluation-ux.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="evaluation-safety.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Brooke, John. "SUS-A quick and dirty usability scale." Usability evaluation in industry
      </p>
      189.194 (1996): 4-7.
      <p class="source">[2] - Bangor, Aaron, Philip Kortum, and James Miller. "Determining what individual SUS scores
        mean: Adding an adjective rating scale." Journal of usability studies 4.3 (2009): 114-123.</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>